# The contents of this file are subject to the terms of the Common Development
# and Distribution License (the License). You may not use this file except in
# compliance with the License.
# 
# You can obtain a copy of the License at http://www.netbeans.org/cddl.html
# or http://www.netbeans.org/cddl.txt.
# 
# When distributing Covered Code, include this CDDL Header Notice in each file
# and include the License file at http://www.netbeans.org/cddl.txt.
# If applicable, add the following below the CDDL Header, with the fields
# enclosed by brackets [] replaced by your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
# 
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
# Microsystems, Inc. All Rights Reserved.

javadoc.title=Registry API
javadoc.arch=${basedir}/../arch/arch-openide-registry.xml
javadoc.docfiles=${basedir}/api/doc
javadoc.overview=${basedir}/api/doc/overview.html
javadoc.apichanges=${basedir}/api/apichanges.xml
test.unit.cp.extra=\
${core/bootstrap.dir}/lib/boot.jar:\
${openide/loaders.dir}/modules/org-openide-loaders.jar:\
${core.dir}/core/core.jar:\
${core/settings.dir}/modules/org-netbeans-modules-settings.jar:\
${core.dir}/modules/org-netbeans-core.jar:\
${core/swing/plaf.dir}/modules/org-netbeans-swing-plaf.jar:\
${libs/xerces.dir}/modules/org-netbeans-libs-xerces.jar:\
${openide/awt.dir}/modules/org-openide-awt.jar:\
${openide/fs.dir}/core/org-openide-filesystems.jar:\
${openide/modules.dir}/lib/org-openide-modules.jar:\
${openide/modules.dir}/lib/org-openide-util.jar:\
${openide/nodes.dir}/modules/org-openide-nodes.jar:\
${openide/dialogs.dir}/modules/org-openide-dialogs.jar:\
${openide/actions.dir}/modules/org-openide-actions.jar:\
${openide/explorer.dir}/modules/org-openide-explorer.jar:\
${openide/text.dir}/modules/org-openide-text.jar:\
${openide/windows.dir}/modules/org-openide-windows.jar:\
${openide/options.dir}/modules/org-openide-options.jar:\
${openide/convertor.dir}/modules/org-netbeans-modules-convertor.jar:\
${core/registry.dir}/modules/org-netbeans-core-registry.jar

